package com.education.workflow.iface;

import java.util.List;

//上下文收集类
public interface IContextCollector {

    //返回上下文列表
    List<IContext> collect();

    //设置上下文源
    void setUrl(String url);

    //设置上下文
    void setContext(IContext context);

}
